TIKZIT(1)

NAME
tikzit - a simple GUI editor for making graphs and string diagrams

SYNOPSIS
tikzit [file]

DESCRIPTION
tikzit is a super simple GUI editor for graphs and string diagrams. Its native file format is a subset of PGF/TikZ, which means TikZiT files can be included directly in papers typeset using LaTeX.

ARGUMENTS

file
    An optional file name to open.